<?xml version="1.0" encoding="UTF-8"?>
<ftssp:Product
  xmlns:ftssp="http://xmlns.4suite.org/reserved#product"
  xmlns:dc="http://purl.org/dc/elements/1.1/"
  version="0.6"
  >
  <dc:Description>A set of standard Demo applications</dc:Description>
  <dc:Title>Standard 4Suite Server Demos</dc:Title>

  <ftssp:Container path="demos">
    <ftssp:Acl>
      <ftssp:SuperUserAccess type="write" allowed="1"/>
      <ftssp:WorldAccess type="read" allowed="1"/>
    </ftssp:Acl>
  </ftssp:Container>
  <ftssp:Container path="demos/images"/>
  <ftssp:Container path="demos/images/buyerbase"/>
  <ftssp:Container path="demos/buyerbase"/>
  <ftssp:Container path="demos/buyerbase/data">
    <ftssp:Acl>
      <ftssp:WorldAccess type="write" allowed="1"/>
      <ftssp:WorldAccess type="delete" allowed="1"/>
    </ftssp:Acl>
  </ftssp:Container>
  <ftssp:Container path="demos/GuestBook"/>
  <ftssp:Container path="demos/GuestBook/data">
    <ftssp:Acl>
      <ftssp:WorldAccess type="write" allowed="1"/>
    </ftssp:Acl>
  </ftssp:Container>
  <ftssp:Container path="demos/common"/>
  <ftssp:Container path="demos/loritaire"/>
  <ftssp:Container path="demos/loritaire/games">
    <ftssp:Acl>
      <ftssp:WorldAccess type="write" allowed="1"/>
    </ftssp:Acl>
  </ftssp:Container>

  <ftssp:Container path="demos/RadiCal"/>
  <ftssp:Container path="demos/RadiCal/events"/>

  <ftssp:Alias path="demos/GuestBook/decorated-xml.xslt" reference="/ftss/data/decorated-xml.xslt"/>
  <ftssp:Alias path="demos/GuestBook/container.xslt" reference="/ftss/data/container.xslt"/>
  <ftssp:Alias path="demos/GuestBook/sdocbook_html.css" reference="/ftss/data/sdocbook_html.css"/>
  <ftssp:Alias path="demos/4SSPowered.jpg" reference="/ftss/data/4SSPowered.jpg"/>
  <ftssp:Alias path="demos/container.xslt" reference="/ftss/data/container.xslt"/>
  <ftssp:Alias path="demos/loritaire/decorated-xml.xslt" reference="/ftss/data/decorated-xml.xslt"/>
  <ftssp:Alias path="demos/loritaire/docbook_html1.xslt" reference="/ftss/data/docbook_html1.xslt"/>

  <ftssp:RawFile path="demos/index.html" src="index.html" imt="text/html"/>
  <ftssp:RawFile path="demos/common/common-netscape.css" src="Common/common-netscape.css" imt="text/css"/>
  <ftssp:RawFile path="demos/common/common-ie.css" src="Common/common-ie.css" imt="text/css"/>

  <ftssp:Alias path="demos/GuestBook/gb-netscape.css" reference="/ftss/demos/common/common-netscape.css"/>
  <ftssp:Alias path="demos/GuestBook/gb-ie.css" reference="/ftss/demos/common/common-ie.css"/>

  <!-- Buyer Base uses its own CSS stylesheets, not the common ones -->
  <ftssp:RawFile path="demos/buyerbase/bb-netscape.css" src="BuyerBase/bb-netscape.css"/>
  <ftssp:RawFile path="demos/buyerbase/bb-ie.css" src="BuyerBase/bb-ie.css"/>

  <ftssp:RawFile path="demos/GuestBook/index.html" src="GuestBook/index.html" imt="text/html"/>
  <ftssp:RawFile path="demos/loritaire/index.html" src="Loritaire/index.html" imt="text/html"/>
  <ftssp:RawFile path="demos/loritaire/play.html" src="Loritaire/play.html" imt="text/html"/>

  <!--Add all of the cards -->
  <ftssp:Mirror path="demos/images/cards" src="images/Cards">
    <ftssp:FileMapping extension="gif" imt="image/gif"/>
    <ftssp:FileMapping extension="png" imt="image/png"/>
  </ftssp:Mirror>

  <ftssp:RawFile path="demos/RadiCal/index.html" src="RadiCal/index.html" imt="text/html"/>
  <ftssp:RawFile path="demos/RadiCal/dayton.css" src="RadiCal/dayton.css" imt="text/css"/>
  <ftssp:RawFile path="demos/RadiCal/newyork.css" src="RadiCal/newyork.css" imt="text/css"/>
  <ftssp:RawFile path="demos/RadiCal/redmond.css" src="RadiCal/redmond.css" imt="text/css"/>
  <ftssp:RawFile path="demos/RadiCal/oregon.css" src="RadiCal/oregon.css" imt="text/css"/>
  <ftssp:RawFile path="demos/RadiCal/santafe.css" src="RadiCal/santafe.css" imt="text/css"/>

  <ftssp:XPathDocumentDefinition path="demos/buyerbase/customer-dd" src="BuyerBase/customer.docdef"/>
  <ftssp:XPathDocumentDefinition path="demos/buyerbase/purchase-dd" src="BuyerBase/purchase.docdef"/>
  <ftssp:XPathDocumentDefinition path="demos/GuestBook/GuestBook.docdef" src="GuestBook/GuestBook.docdef"/>

  <ftssp:XmlDocument path="demos/buyerbase/data/fa1.xml" src="BuyerBase/data/fa1.xml" doc-def="/ftss/demos/buyerbase/customer-dd"/>
  <ftssp:XmlDocument path="demos/buyerbase/data/mv1.xml" src="BuyerBase/data/mv1.xml" doc-def="/ftss/demos/buyerbase/customer-dd"/>
  <ftssp:XmlDocument path="demos/GuestBook/tech.doc" src="GuestBook/tech.doc" doc-def="/ftss/docdefs/docbook1"/>
  <ftssp:XmlDocument path="demos/RadiCal/null.xml" src="RadiCal/null.xml"/>
  <ftssp:XmlDocument path="demos/loritaire/instructions.doc" src="Loritaire/instructions.doc" doc-def="/ftss/docdefs/docbook1"/>
  <ftssp:XmlDocument path="demos/loritaire/quicktour.doc" src="Loritaire/quicktour.doc" doc-def="/ftss/docdefs/docbook1"/>
  <ftssp:XmlDocument path="demos/loritaire/games/tour.xml" src="Loritaire/tour.xml"/>

  <ftssp:XsltDocument path="demos/buyerbase/menu-includes.xslt" src="BuyerBase/menu-includes.xslt"/>
  <ftssp:XsltDocument path="demos/buyerbase/customer.xslt" src="BuyerBase/customer.xslt"/>
  <ftssp:XsltDocument path="demos/buyerbase/purchase.xslt" src="BuyerBase/purchase.xslt"/>
  <ftssp:XsltDocument path="demos/buyerbase/purchase-summary.xslt" src="BuyerBase/purchase-summary.xslt"/>
  <ftssp:XsltDocument path="demos/buyerbase/new-purchase.xslt" src="BuyerBase/new-purchase.xslt"/>
  <ftssp:XsltDocument path="demos/buyerbase/home.xslt" src="BuyerBase/home.xslt"/>
  <ftssp:XsltDocument path="demos/buyerbase/index.xslt" src="BuyerBase/index.xslt"/>
  <ftssp:XsltDocument path="demos/buyerbase/logout.xslt" src="BuyerBase/logout.xslt"/>
  <ftssp:XsltDocument path="demos/buyerbase/submit-customer.xslt" src="BuyerBase/submit-customer.xslt"/>
  <ftssp:XsltDocument path="demos/buyerbase/submit-purchase.xslt" src="BuyerBase/submit-purchase.xslt"/>
  <ftssp:XsltDocument path="demos/buyerbase/submit-cart.xslt" src="BuyerBase/submit-cart.xslt"/>
  <ftssp:XsltDocument path="demos/GuestBook/front.xslt" src="GuestBook/front.xslt"/>
  <ftssp:XsltDocument path="demos/GuestBook/newGuest.xslt" src="GuestBook/newGuest.xslt"/>
  <ftssp:XsltDocument path="demos/common/cards.xslt" src="Common/cards.xslt"/>
  <ftssp:XsltDocument path="demos/loritaire/start.xslt" src="Loritaire/start.xslt"/>
  <ftssp:XsltDocument path="demos/loritaire/play.xslt" src="Loritaire/play.xslt"/>
  <ftssp:XsltDocument path="demos/RadiCal/holidays.xsl" src="RadiCal/holidays.xsl"/>
  <ftssp:XsltDocument path="demos/RadiCal/month.xsl" src="RadiCal/month.xsl"/>

  <ftssp:RdfDocument path="demos/buyerbase/products.rdf" src="BuyerBase/products.rdf"/>
  <ftssp:RdfDocument path="demos/RadiCal/events.rdf" src="RadiCal/events.rdf"/>

  <ftssp:Include href="Genitive/setup.xml"/>
<!--
  BookerT is broken / missing files
  <ftssp:Include href="BookerT/setup.xml"/>
-->
  <ftssp:Server path="demos/server.xml" src="server.xml"/>

  <ftssp:Include href="Cribbage/setup.xml"/>

</ftssp:Product>
